RubyGems Navigation menu

periscope 0.1.0

Periscope acts like attr_accessible or attr_protected, but for your models' scopes.

Gemfile
          gem 'periscope', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install periscope -v 0.1.0
  
  
  
  
  
  
  

Total downloads 11,711

For this version 1,269

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - September 13, 2013 (7 KB)
  2. 2.0.0 - March 6, 2013 (7 KB)
  3. 1.0.0 - June 29, 2012 (6.5 KB)
  4. 0.1.0 - February 3, 2011 (8 KB)

Runtime Dependencies: